stages:
  - build

build-parsons:
  tags:
    - nix
  stage: build
  script:
    - nix-build -A deploy.parsons

build-nixda:
  tags:
    - nix
  stage: build
  script:
    - nix-build -A deploy.nixda
